Subject: [lojban] Re: What the heck is this crap?

From: Robin Lee Powell <[email-masked]>
Date: Tue, 5 Nov 2002 17:41:01 -0800

On Tue, Nov 05, 2002 at 07:23:21PM -0600, Jordan DeLong wrote:
> On Tue, Nov 05, 2002 at 02:27:32PM -0800, Robin Lee Powell wrote:
> [...]
> > To wit: it is the opinion of the old-time experts that
> > 
> > ca ro djedi lo nanmu cu cinba la meris
> > lo nanmu ca ro djedi cu cinba la meris
> > 
> > are distinct in meaning.
> > 
> > More frighteningly, this implies that:
> > 
> > ca le nu broda kei lo nanmu cu cinba la meris
> > lo nanmu ca le nu broda kei cu cinba la meris
> [...]
> > And pretty much everyone on jboske seems to agree with it. I don't
> > normally read jboske, myself; xod pointed this out to me.
> 
> Believe it or not, I agree with the jboskeists on this.

For *both* of them, or just tho one with ca ro?

> In chapter 16, it says clearly that quantifiers scope to the right
> just like one would expect. This is said where:
> ro da de zo'u da viska de
> Everything sees something.
> 
> da ro de zo'u da viska de
> There-is-an-X such-that-for-every-Y : X sees Y.
> 
> It also says that "ro prenu" == "ro da poi prenu" around example 6.5
> 
> It also says in chapter 6 that "PA broda" == "PA lo ro broda" around
> section 8 "indefinite descriptions".
> 
> Since == is a transitive operator we can then say that
> ro da poi prenu == ro lo prenu
> and that
> lo prenu == su'o da poi prenu
> (without binding da of course).
> 
> So the examples robin gives are in fact different -- moving them
> changes the meaning because the quantifiers move.

Only the first two; your trick only works with lo, yes? And there's
only one lo in the second example, so there should be no special
interactions, I don't think.

> pe'i this is all book lojban, though perhaps slightly hard to grok
> from the pages.

"Slightly hard" is a massive understatement.

This means that FA and SE can both change the actual meaning of
sentences.

This is not explicitely stated anywhere, except maybe briefly in Chapter
16, whereas it is apparently something that needs to be kept in mind at
all times.

I repeat my request for an errata.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.